Subject: Ticket Assigned - 9572251016 / late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 11:03:08 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9572251016 / late C&C rima                    Bot:  Hi again! Bot:  Please enter your name Customer:  rima Bot:  Hi Rima ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9572251016 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:46 PM, 01st Jun                   Ahmed                   Hi this is Ahmed how can I help you today            02:47 PM, 01st Jun                     rima                    Hi           02:47 PM, 01st Jun                     rima                    I want to know order status. Order number is 9572251016           02:47 PM, 01st Jun                     rima                    This is for a pickup.           02:48 PM, 01st Jun                     rima                    I’m travelling. So please advise if i can pick this up today           02:48 PM, 01st Jun                   Ahmed                   Kindly allow me few moments so I can check the details of the order            02:51 PM, 01st Jun                   Ahmed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:57 PM, 01st Jun                   Ahmed                   Kindly allow us some time to resolve the issue and we will update you as soon as possible.           02:57 PM, 01st Jun                   Ahmed                   It was a pleasure to assist you, and have a nice day.             03:02 PM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4433528